/*  Media Queries
--------------------------- */
@media (min-width: 1200px){
    .topmenu .dropdown li {
        padding: 2px 30px;
    }
}
@media only screen and (max-width:1199px){
    .new_container_12 .grid_4 {
        width: 226px !important;
    }
    .middle .new_container_12 {
        margin: 0 auto;
        width: 100%!important;
        padding: 20px;
        box-sizing: border-box;
    }
    div#seek_property_maps_position_map {
        width: 323px!important;
    }
      div.header_carusel {
        margin: 0px auto;
    }
}
/* Tablet Portrait size to standard 1024 (devices and browsers) */
@media only screen and (max-width:1023px){
    .topmenu .dropdown li a {
        font-size: 11px;
    }
    .topmenu .dropdown li {
        padding: 2px 6px !important;
    }
    #new_grid_map {
        width: 40%;
    }
    .new_grid_box,.container_12  {
        width: 100%;
    }
    .topmenu .dropdown li {
        padding: 2px 7px !important;
    }
    .col_1_3 {
        /*width: 228px;*/
        text-align: center;
    }
    .entry .col_1_3 img.alignleft {
        display: inline-block;
    }
    .inner {
        display: inline-block;
    }
    .text-block-1 {
        width: 100%;
    }
    .post-item,.block_hr .inner,.block_hr {
        background-size: 100% 5px;
    }

    .sidebar .widget_archive li.even,
    .sidebar .widget_archive li {
        padding: 0;
        border:none;
        text-align: left;
    }
    .sidebar .widget_archive li {
        width: 138px;	
        margin-left: 30px;
    }
    .entry, .post-item .post-descr {
        text-align: left;
    }
    .container_12 .grid_8 {
        padding: 0px 20px;
        box-sizing: border-box;
    }
    div.new_container_12 .container_8 {
        width: 68%!important;
        float: right;
    }
    div.grid_new {
        width: 32%!important;
        float: left;
        margin: 0;
    }
    div.new_container_12 .grid_4 {
        width: 32%!important;
        padding: 0;
    }
    .new_container_12 .new_grid_8 {
        padding: 0 10px;
        box-sizing: border-box;
    }
    #post-body .formcontainer {
        /*float: none!Important;*/
    }
    div#seek_property_maps_position_map {
        width: 330px!important;
    }
    div#slidecaption p {
        width: 86%;
    }
    #slidecaption .imageLink {
        width: 14%;
    }
    .phone_number {
        top: 5px;
        right: 118px;
    }
    .header_social {
        right: 23px;
    }
    .header_phone_left1 {
        margin: 0 0 0 -256px;
    }
    #my_saved_offers {
        float: left
    }

}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) and (min-width: 280px){
    body.home-bg .footer{
        width: inherit;
    }
    .header_top {
        width: 100%;
        margin-right: 0;
        margin: 0 auto;
    }
    .header_phone_left {
        margin-top: 0px;
        left: 10px;
        position: relative;
        float: right!important;
    }
    .header_phone {
        left: 0;
        width: 100%;
    }
    .logo {
        margin-top: 6px!important;
    }
    .entry,
    .middle .container_12,
    #new_grid_map,
    .new_grid_box
    {
        padding: 0px!important;
        box-sizing: border-box;
        width: 100%!important;
    }
    .middle {
        width: 100%!important;
        padding: 0 20px!Important;
        box-sizing: border-box;
    }
    .header_bot {
        padding: 20px;
        box-sizing: border-box;
    }
    #new_grid_map,.new_grid_box,.middle {
        float: none;
    }
    .footer2 .footer_inner{
        /*background: transparent!important;*/
    }
    ul#menu-about-us {
        /*display: inline-block;*/
    }
    .footer .widget_pages ul li{
        text-align: left;
    }
    .search_home {
        background: rgba(0, 0, 0, 0.64)  ;
    }
    .container_12,.search_home,.col_1, .row .col_1 {
        width: 100%!important;
        box-sizing: border-box;
    }
    .inner {
        padding:20px 0;
        box-sizing: border-box;
        clear: both;
        overflow: auto;
        display: inline;
        text-align: left;
    }
    .col{
        /*margin:0;*/
    }


    .header_social {
        right: 0;
    }
    .topmenu {
        text-align: center;
    }
    #topm-select {
        width: 100%;
        margin:0;
    }
    .item-box {
        /*float: none;
        display: inline-block;*/
        width: 100%;
    }
    #new_grid_map, .new_grid_box, .middle {
        float: none;
        text-align: center;
        display: inline-block;
        padding: 0;
        margin: 0;
        height: 100%
    }
    .footer .f_col_1,.footer .f_col_2, .footer .f_col_3, .footer .f_col_4 {
        width: 49%!Important;
        float: left;
        margin: 0 0 20px 0!important;
    }
    .address {
        text-align: left;
    }
    .text-block-1 {
        padding-top: 8px;
    }
    .header, .before_content, .footer {
        width: 100%;
        margin: 0 auto;
    }

    #controls-wrapper,.before_content, .footer{
        padding: 0 20px;
        box-sizing: border-box;
    }
    #controls{
        margin:10px auto;
    }
    h4 {
        font-size: 14px;
    }
    .custom-checkbox label, .custom-radio label {
        text-align: left;
    }

    .new-grid-cell {
        margin-right: 0;
        width: 100%;
        padding: 10px 0;
    }
    .cell-wrapper {
        box-sizing: border-box;
        width: 50%;
        float: left;
    }
    .item-box .cell-wrapper:nth-child(odd) {
        padding: 0 4px 0 0;
    }
    .item-box .cell-wrapper:nth-child(even) {
        padding: 0 0 0 4px;
    }
    .new-grid-cell img.grid-img{
        width: 100%;
    }
    .footer_social img {
        margin: 10px 10px 10px 0;
    }
    .text-block-1 span {
        font-size: 25px;
    }
    .footer {
        background: url("../images/footer_bg.jpg") repeat scroll 0 0 transparent!important;
    }
    .footer_inner {
        background:none!important;

    }
    .grid-link {
        margin-top: 9px;
    }
    .header_phone_left1 {
        width: 280px;
        margin: 0;
    }
    .title_small {
        margin-top: 10px;
    }

    .post-short 
    ,.container_12 .grid_1, .container_12 .grid_2, .container_12 .grid_3, .container_12 .grid_4, .container_12 .grid_5, .container_12 .grid_6, .container_12 .grid_7, .container_12 .grid_8, .container_12 .grid_9, .container_12 .grid_10, .container_12 .grid_11, .container_12 .grid_12 {
        width: 100% !important;
    }
    .post-item {
        background-size: 100% 7px;
    }
    .post-item,.block_hr{
        border-bottom: 1px solid #E5E5E5;
        background: transparent;
    }
    .block_hr .inner{
        background: transparent;
    }
    .pages {
        margin: 10px 8px;
    }
    .sidebar .widget_archive li {
        width: 140px;
        margin-left: 12px;
    }
    .sidebar .widget-container ul {
        text-align: left;
    }
    .header_phone_left a{
        color: #42b0e3;
        text-shadow: none;
        margin:0;
    }
    .middle .new_container_12 {
        padding: 0;
    }
    ul.categorychecklist li {
        text-align: left;
    }
    .middle {
        padding: 0 7px!Important;
    }
    .leftListing {
        overflow: auto;
        margin-bottom: 30px;
    }
    div#slidecaption p {
        width: 85%;
        font-size: 12px;
        line-height: 23px;
    }
    #slidecaption .imageLink {
        width: 12%;
    }

}
@media only screen and (max-width:767px){
    .topmenu-dropdown .select_styled,
    .topmenu-dropdown .cusel .jScrollPaneContainer,
    .topmenu-dropdown div#cusel-scroll-topm-select,
    .topmenu-dropdown .cusel .jScrollPaneTrack  {
        /*width: 100% !important;*/
    }
    .topmenu-dropdown .select_styled{
        width: 100% !important;
    }
    .topmenu-dropdown .cusel .jScrollPaneContainer,
    .topmenu-dropdown .cusel .cusel-scroll-wrap {
        /*            min-height: 140px!important;
                height: auto !important;*/
    }
    .topmenu-dropdown .cusel .jScrollPaneTrack{
        background: transparent;
        /*height: auto!Important;*/

    }
    .topmenu-dropdown div#cusel-scroll-topm-select{
        /*position: relative!Important;*/
    }
    #controls-wrapper{
        /*        z-index: inherit;
                margin-top: 15px;*/
    }
    div.search_col_2 .row{
        clear: none;
        float: none;
        margin: 0 auto;
    }
    .search_main {
        height: 499px !important;
    }
    div.header_carusel {
        margin: 20px auto 0;
    }
}
@media only screen and (max-width:567px){
    div.new_container_12 .container_8,
    div.grid_new,
    div.new_container_12 .grid_4{
        width: 100%!important;
        float: left;
        padding: 0;
    }
    div#slidecaption p {
        width: 72%;
        text-align: left;
    }
    #slidecaption .imageLink {
        width: 27%;
    }
    .logo img {
        top: 0px;
        position: relative;
    }
    .search_main {
        height: 369px !important;
    }

}
@media only screen and (max-width:568px){
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px){
    .footer_social {
        padding: 5px 0 5px 0;
        display: inline-block;
        margin-left: 0;
        text-align: left;
    }
    .footer .f_col_1,
    .footer .f_col_2, 
    .footer .f_col_3,
    .footer .f_col_4,
    .col_1 {
        width: 100%!important;
        text-align: left;
    }
    .footer_inner {
        padding: 0 25px;
    }
    .entry .col_1_3 img.alignleft {
        width: 100px;
        height: 100px;
    }
    .widget_contact .contact-address {
        /*display: inline-block;*/
    }
    .header_bot {
        padding: 20px 7px;
    }
    .footer h3 {
        text-align: left;
    }
    .phone_number {
        right: 0;
        overflow: auto;
        left: 7px;
        width: 50%;
        top: 98px;
    }
    .phone_number img{
        width: 10px;
        height: 10px;
    }
    .phone_number span{
        display: inline-block;
        font-size: 10px;
    }
    .my_save_listing {
        width: 100% !important;
        left: 0px !important;
        top: 0px!important;
    }
    .header_phone_left1 {
        margin: 0;
        width: 100%;
    }
    .topmenu,.header_top{
        padding-top: 6px!important;
    }
    #controls-wrapper, .before_content, .footer {
        padding: 0 5px;
        box-sizing: border-box;
    }
}